{
   "format_version":"1.20.10",
   "minecraft:recipe_shaped":{
      "description":{
         "identifier":"sgs_farm:sauteed_green_cabbage"
      },
      "tags":[
         "sgs_farm_workbench_pan"
      ],

      "pattern": [
         " E ",
         "WRS",
         " D "
     ],
	 
     "key": {
      "W":{
         "item":"sgs_farm:cabbage_green_crop"
      },
      "E":{
         "item":"minecraft:sugar"
      },
      "R":{
         "item":"sgs_farm:butter"
      },
      "S":{
         "item":"sgs_farm:juice_apple"
      },
     "D": {
         "item":"sgs_farm:plate"
      }
	 },

      "unlock":{
         "context":"AlwaysUnlocked"
      },
      "result":[
         {"item":"sgs_farm:cabbage_sauteed"},
         {"item":"sgs_farm:bottle"}

       ]
   }
}